<?php 

date_default_timezone_set('Asia/Kolkata'); 
			 $c_date = date('Y-m-d');
			// $c_date1 = date('Y-m-d',strtotime($row_agent['bonus_max']));
			// $day1  = 0;
			
			
			 echo $day1  = round((time() - strtotime("21-04-2024 10:17 am"))/(60));
			  
?>